[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditMouseWheelUp

Signals the OnMouseWheelUp event handler (when assigned).

## Declaration

Source position: groupededit.pp line 231

`protected procedure TCustomAbstractGroupedEdit.EditMouseWheelUp(`
`Shift: TShiftState;`
`MousePos: TPoint;`
`var Handled: Boolean`
`); virtual;`

## Arguments

`Shift` |  | Ctrl, Alt, or Shift modifier for the mouse wheel event.
`MousePos` |  | TPoint instance with the coordinates for the mouse pointer in the notification event.
`Handled` |  | Returns True if the mouse wheel event is handled by the control.

## See also

TCustomAbstractGroupedEdit.OnMouseWheelUp |  | Event handler signalled for an upward movement of the mouse wheel.
TControl.OnMouseWheelUp |  | Event handler signalled for an upward movement of the mouse wheel.